Multivariate Pattern Analysis in Python

# mvpa2.datasets.mri

Support for magnetic resonance imaging (MRI) data IO.

This module offers functions to import into PyMVPA MRI data from files in any format supported by NiBabel (e.g. NIfTI, MINC, Analyze), and export PyMVPA datasets back into data formats supported by NiBabel.

Functions

`fmri_dataset`(samples[, targets, chunks, …]) | Create a dataset from an fMRI timeseries image.
`map2nifti`(dataset[, data, imghdr, imgtype]) | Maps data(sets) into the original dataspace and wraps it into an Image.
`strip_nibabel`(ds) | Strip NiBabel objects from a dataset (in-place modification).